"SRResumeSmallControl"="Hervat";
"fileName"="SmallControl.strings";
"lang"="Dutch";
"SRPauseSmallControl"="Pauze";
"SRFindSmallControl"="Toon in Finder";
"SRCloseSmallControl"="Sluit";
"SRRemoveSmallControl"="Verwijder";
"name"="Small Control";
